## fonts-havana 1.0

=== debian/changelog ===
fonts-havana (1.0-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 15:32:44 +0000

fonts-havana (1.0-4) unstable; urgency=medium

  * Update maintainer address.
  * Bump standards version to 4.6.2.
  * Bump debhelper version to 13, drop d/compat.
  * d/install: ship prebuilt font. (Closes: #1017254)
  * d/copyright: updated.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Feb 2023 08:23:47 +0100

fonts-havana (1.0-3) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 31 Oct 2019 14:09:19 +0100

fonts-havana (1.0-2) unstable; urgency=medium

  * d/control: Add to debian font team.
  * d/copyright: also add designer name.
  * Bump standards version to 4.4.0.
  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 05 Sep 2019 09:38:23 +0200

fonts-havana (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #931072)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 25 Jun 2019 14:56:59 +0200
