=== debian/control ===
Source: fonts-havana
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 fontmake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-havana.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-havana
Homepage: https://kroje.org/en/fonts/havana/

Package: fonts-havana
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Old communism style script font from Poland
 This font is inspired by Warsaw neon signs from before 1989. Just like the
 lettering of that period, the “Havava” design is detail oriented, coherent
 and sophisticated. Some letters are directly drawn from specific signs –
 letters “K” and “m” from “Kosmetyki” or letter “t” from “Mister” sign. The
 font’s name itself refers to a former cafe “Havana” in Warsaw.
